Ready to blog:

less urgent, almost finished:
- braille font
- unicode bdf bitmap dot matrix glyph insertion
- eeschema import (needs testing?)
- subcircuit support for outline aka edge cut layers, i.e. mousebites, outlines
- up vs down swipe selection blog writeup

pre-planned/TO-DO:
- CJK glyph insertion dialogue
- FidoCadJ font creation plugin
- pcb-rnd -> MUCS export module based on existing C++ helper app
- metafont glyph -> stroked font converter


